body {
  padding-top: 254px;
}
.full {
  width: 100%;
}
.person-image {
  width: 100%;
}
.centered {
  margin-left: 175px;
}
#westernag-logo {
    margin-left: 200px;
}
#aglink {
  padding-left: 40px;
  margin-left: auto;
  margin-right: auto;
}
.testimonial {
  margin: 60px;
}
.supplier {
  border: 1px solid #000;
  width: 100%;
}
.black_text {
  color: black !important;
}
.newsletters {
  margin-bottom: 100px;
}
.newsletters_list {
  width: 20%;
  float: left;
  margin-bottom: 20px;
}
.newsletter_image {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}
.publications_list {
  list-style: none;
}
.clear_background {
  background-color: #fff !important;
  padding: 0px 0px 0px 0px !important;
}
.navbar-fixed-top {
  border-width: 0 0 0px;
}
.people_text {
  height: 350px;
}
.agronomists_text {
  height: 275px;
}
.people_header {
  height : 110px;
}
.name {
  height: 40px;
}
.location {
  height: 70px;
}
.people_header_2 {
  height : 80px;
}
.name_2 {
  height: 12px;
}
.location_2 {
  height: 68px;
}
.text-center {
  text-align: center;
}
.margins {
  margin-top: 80px;
  margin-bottom: 80px;
}
.no-margin-bottom {
  margin-bottom: 0px;
}
.no-margin-top {
  margin-top: 0px !important;
}
.carousel-image {
  width: 100%;
}
.hero-unit {
  font-size: 18px;
  font-weight: 200;
  line-height: 30px;
  background-color: #eee;
  border-radius: 6px;
  padding: 60px;
}

.thumbnails img {
  width: 100%;
}

.gridStyles {
  width: 940px;
  height: 300px;
}

.ngRow.even {
  background: AliceBlue;
}

.ngRow.odd {
  background: YellowGreen;
}

.modal-body input {
  display: block;
}

.ng-valid {
  border: thin solid #090;
}

.ng-invalid {
  border: thin solid #990000;
}

.navigation {
  background-color: #036647;
  width: 100%;
}
.navbar-default .navbar-nav>li>a {
  color: #fff !important;
}
.navbar-default .navbar-nav>li>a:active {
  color: #000 !important;
}
.logo-container {
  height: 150px;
}
.img-logo {
  float: left;
}
.full_width {
  width: 100%;
}
#invest_manage {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 50px;
}
.navbar-default {
  background-color: #fff;
}
#aglink-logo {
  margin-left: 70px;
  margin-top: 40px;
}
.banner {
  width: 100%;
}
.welcome-text {
  height: 100px;
}
.row2 {
  width: 80%;
  margin-left: 10%;
  height: 10px;
  background: url(../images/double-lines.png) repeat-x bottom;
}  
.iframe_container {
  width: 100%;
  height: 600px;
  margin-top: 30px;
  margin-bottom: 30px;
}
.anchor{
  display: block; 
  position: relative; 
  top: -254px; 
  visibility: hidden;
}
@media (max-width: 1199px) {
  .people_text {
    height: 450px;
  }
  .centered {
    margin-left: 0px;
  }
  #westernag-logo {
    margin-left: 0px;
  }
}
@media (max-width: 991px) {
  body {
    padding-top: 174px;
  }
  .anchor{
    top: -174px; 
  }
  #westernag-logo {
    width: 300px;
  }
  #aglink-logo {
    margin-top: 25px;
    width: 95px;
    margin-left: 25px;
  }
  .logo-container {
    height: 85px;
  }
  .people_text {
    height: 280px;
  }
  .newsletters_list {
    width: 33%;
  }
  .top-bar {
    padding-top: 5px;
    padding-bottom: 0px;
  }
  .navbar-brand {
    padding-top: 5px;
    padding-bottom: 0px;
  }
}
@media (max-width: 767px) {
  .people_text {
    height: 220px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  body {
    padding-top: 164px;
  }
  .anchor{
    top: -164px; 
  }
  button.navbar-toggle {
    margin-top: 5px;
    margin-bottom: 5px;
  }
  .top-bar {
    padding-top: 5px;
    padding-bottom: 0px;
  }
  #aglink {
    padding-left: 0px;
  }
  .person-image {
    width: 75%
  }
  .col-2x {
    width: 50%;
    margin-top: 0px !important;
  }
  .iframe_container {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    height: 300px;
  }
  .top-bar {
    padding-top: 1px;
    padding-bottom: 0px;
  }
}
@media (max-width: 589px) {
  #westernag-logo {
    width: 180px;
  }
  #aglink-logo {
    margin-top: 13px;
    width: 70px;
    margin-left: 30px;
  }
  .logo-container {
    height: 65px;
  }
  .people_text {
    height: 325px;
  }
  body {
    padding-top: 144px;
  }
  .anchor{
    top: -144px; 
  }
  #intro_text {
    font-size: 20px;
  }
  .newsletters_list {
    width: 45%;
  }
  .testimonial {
    margin: 40px;
  }
}
@media (max-width: 399px) {
  #westernag-logo {
    width: 150px;
    margin-top: 5px;
  }
  #aglink-logo {
    width: 55px;
    margin-left: 13px;
    margin-top: 15px;
  }
  .logo-container {
    height: 60px;
  }
  .people_text {
    height: 425px;
  }
  .supplier-text {
    font-size: 14px;
  }
  body {
    padding-top: 139px;
  }
  .anchor{
    top: -139px; 
  }
}
@media (max-width: 299px) {
  #aglink-logo {
    display: none;
  }
}